/**   
* @Title: AlipayResponseParameterForCancel.java 
* @Package com.platform.response.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月11日 下午5:51:15 
* @version V1.0   
*/
package com.platform.response.json;

/** 
 * @ClassName: AlipayResponseParameterForCancel 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月11日 下午5:51:15 
 *  
 */
public class AlipayResponseParameterForCancel {
	private String code;//网关返回码
	private String msg;//网关返回码描述
	private String sub_code;//业务返回码
	private String sub_msg;//业务返回码描述
	private String sign;//签名
	private String trade_no;//支付宝交易号 
	private String out_trade_no;//商户订单号 
	private String retry_flag;//是否需要重试 
	private String action;//本次撤销触发的交易动作; close：关闭交易，无退款 ;refund：产生了退款 
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getSub_code() {
		return sub_code;
	}
	public void setSub_code(String sub_code) {
		this.sub_code = sub_code;
	}
	public String getSub_msg() {
		return sub_msg;
	}
	public void setSub_msg(String sub_msg) {
		this.sub_msg = sub_msg;
	}
	public String getSign() {
		return sign;
	}
	public void setSign(String sign) {
		this.sign = sign;
	}
	public String getTrade_no() {
		return trade_no;
	}
	public void setTrade_no(String trade_no) {
		this.trade_no = trade_no;
	}
	public String getOut_trade_no() {
		return out_trade_no;
	}
	public void setOut_trade_no(String out_trade_no) {
		this.out_trade_no = out_trade_no;
	}
	public String getRetry_flag() {
		return retry_flag;
	}
	public void setRetry_flag(String retry_flag) {
		this.retry_flag = retry_flag;
	}
	public String getAction() {
		return action;
	}
	public void setAction(String action) {
		this.action = action;
	}
	

}
